9.3版本的glpi需要composer来管理php依赖(好像是这么说法,说得不对请轻喷),所以服务器需要预先把composer安装好,以下为过程记录,给自己留个笔记:1、最终效果:2、首先获取glpi的最新源码:有多种途径,我选择 ...
· GLPI
Win7windows怎安装Python2.7.13以及pip9.0.1随附安装包(官方原版)1、python安装要勾选添加到path环境变量就不用像网上教程那样手动添加path环境变量了; 2、pip-9.0.1.tar.gz.g ...